/*     402063 : BLANK 컨텐츠      */
.blank__402063__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402063__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402063__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402063__ {height:150px}
}

/*     402064 : 이미지      */
.img__402064__ {max-width:100%}
.img__402064__ * {box-sizing:border-box}
.img__402064__ a {display:block;vertical-align:top}
.img__402064__ img {width:1088px;vertical-align:top}

/*     402065 : HTML 편집기      */
.html__402065__ * {line-height:1.4em}

/*     402066 : 이미지      */
.img__402066__ {max-width:100%}
.img__402066__ * {box-sizing:border-box}
.img__402066__ a {display:block;vertical-align:top}
.img__402066__ img {width:544px;vertical-align:top}

/*     402111 : BLANK 컨텐츠      */
.blank__402111__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__402111__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402111__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402111__ {height:20px}
}

/*     402067 : 이미지      */
.img__402067__ {max-width:100%}
.img__402067__ * {box-sizing:border-box}
.img__402067__ a {display:block;vertical-align:top}
.img__402067__ img {width:198px;vertical-align:top}

/*     402068 : HTML 편집기      */
.html__402068__ * {line-height:1.4em}

/*     402069 : HTML 편집기      */
.html__402069__ * {letter-spacing:-0.04em; line-height:1.4em}

/*     402070 : 실선      */
.solid_line__402070__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402070__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402070__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402070__ {height:20px}
}

/*     402075 : BLANK 컨텐츠      */
.blank__402075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:92px}
.blank__402075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402075__ {height:92px}
}

/*     402076 : HTML 편집기      */
.html__402076__ * {line-height:1.4em}

/*     402077 : HTML 편집기      */
.html__402077__ * {letter-spacing:-0.04em;line-height:1.4em}

/*     402089 : BLANK 컨텐츠      */
.blank__402089__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__402089__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402089__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402089__ {height:14px}
}

/*     402078 : 실선      */
.solid_line__402078__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402078__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402078__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402078__ {height:20px}
}

/*     556105 : HTML 편집기      */
.html__556105__ * {line-height:1.4em}

/*     402092 : BLANK 컨텐츠      */
.blank__402092__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402092__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402092__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402092__ {height:150px}
}

/*     402093 : 이미지      */
.img__402093__ {max-width:100%}
.img__402093__ * {box-sizing:border-box}
.img__402093__ a {display:block;vertical-align:top}
.img__402093__ img {width:1088px;vertical-align:top}

/*     402094 : 이미지      */
.img__402094__ {max-width:100%}
.img__402094__ * {box-sizing:border-box}
.img__402094__ a {display:block;vertical-align:top}
.img__402094__ img {width:1088px;vertical-align:top}

/*     402098 : BLANK 컨텐츠      */
.blank__402098__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402098__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402098__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402098__ {height:150px}
}

/*     402099 : 이미지      */
.img__402099__ {max-width:100%}
.img__402099__ * {box-sizing:border-box}
.img__402099__ a {display:block;vertical-align:top}
.img__402099__ img {width:1088px;vertical-align:top}

/*     402100 : BLANK 컨텐츠      */
.blank__402100__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402100__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402100__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402100__ {height:40px}
}

/*     402101 : 이미지      */
.img__402101__ {max-width:100%}
.img__402101__ * {box-sizing:border-box}
.img__402101__ a {display:block;vertical-align:top}
.img__402101__ img {width:1088px;vertical-align:top}

/*     402102 : HTML 편집기      */
.html__402102__ * {line-height:1.4em}

/*     402103 : BLANK 컨텐츠      */
.blank__402103__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402103__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402103__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402103__ {height:40px}
}

/*     402104 : BLANK 컨텐츠      */
.blank__402104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402104__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402104__ {height:150px}
}

/*     402105 : 이미지      */
.img__402105__ {max-width:100%}
.img__402105__ * {box-sizing:border-box}
.img__402105__ a {display:block;vertical-align:top}
.img__402105__ img {width:1088px;vertical-align:top}

/*     402106 : 이미지      */
.img__402106__ {max-width:100%}
.img__402106__ * {box-sizing:border-box}
.img__402106__ a {display:block;vertical-align:top}
.img__402106__ img {width:1088px;vertical-align:top}

/*     402107 : 이미지      */
.img__402107__ {max-width:100%}
.img__402107__ * {box-sizing:border-box}
.img__402107__ a {display:block;vertical-align:top}
.img__402107__ img {width:1088px;vertical-align:top}

/*     402108 : 실선      */
.solid_line__402108__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402108__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__402108__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402108__ {height:20px}
}

/*     402109 : 이미지      */
.img__402109__ {max-width:100%}
.img__402109__ * {box-sizing:border-box}
.img__402109__ a {display:block;vertical-align:top}
.img__402109__ img {width:1088px;vertical-align:top}

/*     402110 : BLANK 컨텐츠      */
.blank__402110__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402110__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402110__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402110__ {height:150px}
}

